body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
a {
	color: #333333;
}
a:hover,
a:focus {
	color: #000000;
}
a:focus {
	outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #333333;
}
.carousel-caption h2 {
	color: #ffffff /*{Carousel|title-colour}*/;
}
.carousel-caption p {
	color: #ffffff /*{Carousel|text-colour}*/;
}
.carousel-caption a {
	color: #333333 /*{Carousel|link-colour}*/;
    background-color: #ffffff /*{Carousel|link-background-colour}*/;
    border-color: #333333 /*{Carousel|link-border-colour}*/;
}
.carousel-caption a:hover {
	color: #ffffff /*{Carousel|link-hover-colour}*/;
    background-color: #333333 /*{Carousel|link-hover-background-colour}*/;
    border-color: #333333 /*{Carousel|link-hover-border-colour}*/;
}
h1,
.h1 {
	font-size: 36px;
}
h2,
.h2 {
	font-size: 30px;
}
h3,
.h3 {
	font-size: 24px;
}
h4,
.h4 {
	font-size: 18px;
}
h5,
.h5 {
	font-size: 14px;
}
.btn-default {
	color: #333333;
	background-color: #ffffff;
	border-color: #cccccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff;
	border-color: #cccccc;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #333;
	border-color: #333;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca;
	border-color: #357ebd;
}
.btn-warning {
	color: #ffffff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #ed9c28;
	border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca;
	border-color: #357ebd;
}
.btn-danger {
	color: #ffffff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff;
	background-color: #d2322d;
	border-color: #ac2925;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-success {
	color: #333333 /*{Primary Button|primary-text-colour}*/;
	background-color: #ffffff /*{Primary Button|primary-background-colour}*/;
	border-color: #333333 /*{Primary Button|primary-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{Primary Button|primary-text-colour-hover}*/;
	background-color: #333333 /*{Primary Button|primary-background-colour-hover}*/;
	border-color: #333333 /*{Primary Button|primary-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-info {
	color: #ffffff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.breadcrumb {
	background: none;
}
.breadcrumb > li + li:before {
	color: #cccccc;
}
.breadcrumb > .active {
	color: #999999;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca;
	background-color: #ffffff;
	border-color: #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496;
	background-color: #eeeeee;
	border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #428bca;
	border-color: #428bca;
}
.label-default {
	background-color: #999999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}
.label-primary {
	background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}
.label-success {
	background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44;
}
.label-info {
	background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}
.label-warning {
	background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}
.label-danger {
	background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}
.well {
	background-color: #FEFEFE;
	border-color:#e3e3e3;
}
.save {
	color: #D9534F;
}
.productsave {
	color: #D9534F;
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}
.navigation-list li a {
	color: white; /*{Mobile Menu|link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.nav .caret {
	border-top-color: #428bca;
	border-bottom-color: #428bca;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 ;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/* Global */
body#n_home {
	padding: 0;
	background-image: none;
}
body {
	padding-top: 115px;
	/*background-image: url(/assets/webshop/background.png) /*{body|background-pattern}*/ ;*/
	color: #333333 /*{body|text-colour}*/;
}
.wrapper-main {
	background-color: #ffffff /*{body|primary-background}*/;
}
.navbar-nav > li > .dropdown-menu {
	border-top: 3px solid;
}
.navbar-nav > li > .dropdown-menu {
	border-top-color: #333333; /*{General|primary-colour}*/;
}
h1,
.h1 {
	color: #333333 /*{body|Heading One}*/
}
h2,
.h2 {
	color: #333333 /*{body|Heading Two}*/
}
h3,
.h3 {
	color: #333333 /*{body|Heading Three}*/
}
@media (max-width:767px) {
	body {
		padding-top: 0px;
	}
}
/* Buttons */
.btn-primary {
	color: #333333 /*{Primary Button|primary-text-colour}*/;
	background-color: #ffffff /*{Primary Button|primary-background-colour}*/;
	border-color: #333333 /*{Primary Button|primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{Primary Button|primary-text-colour-hover}*/;
	background-color: #333333 /*{Primary Button|primary-background-colour-hover}*/;
	border-color: #333333 /*{Primary Button|primary-border-colour-hover}*/;
}
.btn-secondary {
	color: rgba(51, 51, 51, 1) /*{Secondary Button|secondary-text-colour}*/;
	background-color: #ffffff /*{Secondary Button|secondary-background-colour}*/;
	border-color: #333333 /*{Secondary Button|secondary-border-colour}*/;
}
.btn-secondary:hover {
	color: #ffffff /*{Secondary Button|secondary-text-colour-hover}*/;
	background-color: #333333 /*{Secondary Button|secondary-background-colour-hover}*/;
	border-color: rgba(51, 51, 51, 1) /*{Secondary Button|secondary-border-colour-hover}*/;
}
/* Header */
.wrapper-header {
	padding: 0;
	transition: background-color 0.3s;
	background-color: rgba(255, 255, 255, 0.9); /*{Main Menu|background-colour}*/;
}
.wrapper-header .navbar-nav > li > a {
	background: none;
    color: #333333 /*{Main Menu|link-colour}*/;
	transition: color 0.3s;
	font-size:14px;
}
.dropdown-menu > li > a {
	color: #333333;
}
.wrapper-main-nav .dropdown-menu > li > a {
	color: #333333 /*{Main Menu|link-colour}*/;
}
.wrapper-main-nav .dropdown-menu {
	background-color: #ffffff /*{Main Menu|dropdown-background-colour}*/;
}
.wrapper-header .navbar-nav > li > a:hover {
	background: none;
    color: #000000 /*{Main Menu|link-colour-hover}*/;
}
.nav .caret,
.navbar-default .navbar-nav >.dropdown > a .caret {
    border-top-color: #333333 /*{Main Menu|link-colour}*/;
    border-bottom-color: #333333 /*{Main Menu|link-colour}*/;
}
/* Home Sticky */
#n_home .wrapper-header .navbar-nav > li > a {
    color: #333333; /*{Main Menu|link-colour-hover}*/;
}
#n_home .wrapper-header .navbar-nav > li > a:hover {
    color: #333333 /*{Main Menu|link-colour}*/;
}
#n_home .wrapper-header.sticky-header .navbar-nav > li > a {
    color: #333333; /*{Main Menu|link-colour}*/;
}
#n_home .wrapper-header.sticky-header .navbar-nav > li > a:hover {
    color: #333333 /*{Main Menu|link-colour-hover}*/;
}
#n_home .wrapper-header.sticky-header {
	background-color: rgba(255, 255, 255, 0.9) /*{Main Menu|background-colour}*/;
}
.wrapper-header.sticky-header .navbar-nav > li > a {
    color: #333333 /*{Main Menu|link-colour}*/;
}
.wrapper-main-nav .navbar-nav li ul li a:hover {
    color: #000000 /*{Main Menu|link-colour-hover}*/;
	background-color: #f9f9f9 /*{Main Menu|link-hover-background-colour}*/;
}
@media (max-width:1199px) {
}
@media (max-width:991px) {
}
@media (max-width:767px) {
	#n_home .wrapper-header .navbar-nav > li > a {
	    color: #333333 /*{Main Menu|link-colour}*/;
	}
}
/* Cart Drop Down */
#cartcontentsheader span {
	position: absolute;
	top: -3px;
	right: -3px;
	display: block;
	width: 20px;
	height: 21px;
	color: #000;
	background: transparent;
	border-radius: 15px;
	font-size: 11px;
	text-align: center;
	border: 1px solid #000;
}
#n_home .wrapper-header #cartcontentsheader  span {
    /* color:white; */
}
#n_home .wrapper-header.sticky-header #cartcontentsheader  span {
	border: none; color:black;
}
/* Home Page */
#n_home .wrapper-secondary {
	border-top: 1px solid #ccc;
}
#n_home .wrapper-product-tabs .slick-prev:before,
#n_home .wrapper-product-tabs .slick-next:before {
	color: #333333;
}
#n_home .slick-dots li button:before {
	background: #fff;
}
#n_home .slick-dots li.slick-active button:before {
	background: #000;
}
#n_home .wrapper-product-tabs li.active a {
	font-size: 32px;
}
#n_home .wrapper-product-tabs li.active a:after {
	font-family: "fontAwesome";
	content: "\f0d7";
	position: absolute;
	left: 48%;
	top: 45px;
	font-size: 24px;
}
.wrapper-product-tabs .nav-tabs > li > a:hover {
	color: #333;
}
.wrapper-secondary-content {
	background-color: rgba(255, 255, 255, 1) /*{Secondary Content|background-colour}*/;
	background-image: url(/assets/webshop/background.jpg) /*{Secondary Content|background-image}*/;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 0;
}
/* Home Page Category Thumbnails */
.category-images h4 {
    background-color: rgba(255,255,255,0.75);
	color: #333333 /*{Main Menu|link-colour}*/;
}
/* Countdown Timer Styles */
.thumbPromoTimer .date-time {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
}
.thumbPromoTimer .date-text {
    color: #333;
}
@media (max-width:1199px) {
}
@media (max-width:991px) {
}
@media (max-width:767px) {
	.thumbPromoTimer .date-time {
	    background: #fff;
	    border: 1px solid #ccc;
	}
}
/* Product Thumbnails */
/* Recent News Thumbnails */
.wrapper-news {
	background-color: #f0faff /*{News|background-colour}*/;
}
.recent-thumb-content {
	background-color: #ffffff /*{News|article-background}*/;
}
.recent-thumb {
	border: 1px solid #fff;
	border-color: #ffffff /*{News|article-border}*/;
}
.recent-date-block {
	background: #333333 /*{News|date-background-colour}*/;
	border-top: 3px solid;
	border-left: 3px solid;
	border-color: #ffffff /*{News|date-border-colour}*/;
}
.recent-date {
    color: #ffffff /*{News|date-text-colour}*/;
}
/* Footer */
.wrapper-footer {
	background-color: #ffffff /*{footer|background-colour}*/;
	color: #333333 /*{footer|title-colour}*/;
	padding-top: 30px;
}
.wrapper-footer h4,
.wrapper-footer .footer-phone a,
.wrapper-footer .footer-address {
	color: #333333 /*{footer|title-colour}*/;
}
.wrapper-footer a {
	color: #333333 /*{footer|link-colour}*/;
	transition: color 0.2s;
}
.wrapper-footer a:hover {
	color: #000000 /*{footer|link-colour-hover}*/;
}
.newsletter-box {
	background-color: #ffffff /*{Newsletter|background-colour}; */;
}
.newsletter-box h4 {
	color: #333333 /*{Newsletter|newsletter-title-colour}*/;
}
/* Category Page */
.breadcrumb > li + li:before {
     color: #333333 /*{Main Menu|link-colour}*/;
}
/* Blog List Page */
.blog-thumb {
    border: 1px solid #000;
}
.blog-thumb img {
    border-bottom: 5px solid #000;
}
/* Sidebar */
#left-sidebar .panel-default > .panel-heading.panel-heading-thumbnails {
	background-color: #333333 /*{Main Menu|link-colour}*/;
	color: #ffffff /*{body|primary-background}*/;
}
#left-sidebar .panel {
	background-color: #ffffff /*{sidebar|background-colour}*/;
}
#left-sidebar .list-group-item {
	background-color: #ffffff /*{sidebar|background-colour}*/;
}
/* Pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: rgba(51, 51, 51, 1) /*{Secondary Button|secondary-text-colour}*/;
    background-color: #ffffff /*{Secondary Button|secondary-background-colour}*/;
    border-color: #333333 /*{Secondary Button|secondary-border-colour}*/;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #ffffff /*{body|primary-background}*/;
    background-color: #333333 /*{Main Menu|link-colour}*/;
    border-color: #333333 /*{Main Menu|link-colour}*/;
}

@media (max-width:767px) {
	#recent_sales_ticker {
		display: none;
	}
}



/* Newsletter */

#popup-newsletter.modal {
	z-index: 10005;
}

.wrap-newslet-bg {
	background-color: #f4f4f4;
	padding: 0;
}

.modal-dialog-newslet .modal-body {
	padding: 0 15px;
}

.wrap-newslet-conts {
	width: 100%;
	float: left;
	padding: 27px 20px 30px 375px;
	text-align: right;
}

.wrap-newslet-logo {
	width: 100%;
	float: left;
	max-width: 100%;
}

.wrap-newslet-logo img {
	margin-bottom: 35px;
}

.wrap-newslet-text {
	width: 100%;
	float: left;
	padding-left: 40px;
}

.wrap-newslet-text p {
	margin-bottom: 15px;
	font-size: 16px;
	color: #000;
}

.wrap-newslet-form {
	width: 100%;
	float: left;
}

.wrap-newslet-form .form-control {
	margin-bottom: 13px;
	height: 40px;
	border-color: #ccc;
}

.wrap-newslet-form .form-control:focus {
	outline: none;
	box-shadow: none;
}

.wrap-newslet-form .btn {
	margin-bottom: 26px;
	padding: 8px 34px;
	font-size: 16px;
}

.wrap-newslet-close {
	width: 100%;
	float: left;
	font-size: 13px;
	color: #999;
}

.wrap-newslet-close > span {
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}

.wrap-newslet-close button {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.wrap-newslet-close button span {
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	border-radius: 50%;
	border: 1px solid #999;
}


@media (min-width: 768px) {
	.modal-dialog.modal-dialog-newslet {
		width: 700px;
	}
}

@media (max-width: 767px) {

	.wrap-newslet-conts {
		padding: 30px;
		text-align: center;
	}

	.wrap-newslet-text {
		padding-left: 0;
	}

	.wrap-newslet-bg {
		background: none !important;
		background-color: #f4f4f4 !important;
	}

}

#flix-minisite {
	padding-bottom: 20px;
}


/****************MEGA MENU**************************/
.navbar-nav > li:hover > a,
.navbar-nav > li:focus > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	background: #1b71f5;
	color: #ffffff;
}




.wrapper-main-nav .navbar-nav li ul li.dropdown-hover a:hover {
	background: #1b71f5;
	color: #ffffff !important;
}

.product-category {
	position: static !important;
}

.product-category > li > a .dropdown-menu {
	width: 100%;
}

.dropdown-menu {
	padding: 10px 0;
	border-radius: 0;
	border: none;
	box-shadow: 0px 2px 4.5px 0.5px rgba(0, 0, 0, 0.2);
}

.product-category .dropdown-menu {
	background-color:#f9f9f9;
}

.product-category > .dropdown-menu > li,
.product-brands,
.product-diet {
  position: static;
}

.product-category > .dropdown-menu > li .dropdown-menu-horizontal {
	padding: 0;
	top: 0;
	margin-top: -3px;
	width: 100%;
	min-height: 495px;
	min-width: 855px;
}

 .product-category > .dropdown-menu > li > a {
	padding: 3px 78px 3px 15px;
	font-size: 15px;
	color: #333333;
	display: block;
	position: relative;
}

.dropdown-menu {
    background-color: #fff;
}

@media (max-width: 1199px) {
	 .product-category > .dropdown-menu > li .dropdown-menu-horizontal {
		min-width: 670px;
	}
}

@media (max-width: 991px) {
	.product-category > .dropdown-menu > li .dropdown-menu-horizontal {
		min-width: 450px;
	}

.product-category > .dropdown-menu > li > a {
		padding: 3px 60px 3px 15px;
	}

	 .product-category > .dropdown-menu > li > a span {
		margin-left: 5px;
	}
}

.sub-category {
	margin: 0;
	padding: 15px 0 0;
	min-height: 571px;
	list-style: none;
	border-right: 1px solid #ebebeb;
	border-left: 1px solid #e0e0e0;
    background-color: #f9f9f9;
}

.sub-category > li {
	float: left;
	width: 50%;
}

.sub-category > li > a {
	padding: 5px 0px 5px 40px;
	font-size: 13px;
	line-height: 14px;
	font-weight: 500;
	color: #333333;
	display: block;
}

.wrapper-feature-product {
	padding: 15px 0 0;
  float: left;
  width: 47%;
}

@media (max-width: 1199px) {
	.sub-category > li > a {
		padding: 5px 0 5px 15px;
	}
}

@media (max-width: 991px) {
	.sub-category {
	  width: 100%;
	}

	.wrapper-feature-product {
		width: 35%;
		display: none;
	}
}

@media (max-width: 767px) {
	.sub-category,
	.wrapper-feature-product,
	.product-category {
		display: none;
	}
}

.sub-category > li > a:hover,
.sub-category > li > a:focus {
	color: #1b71f5;
}

.dropdown-menu > li > a img {
	width: 50px;
}

 .product-category > .dropdown-menu > li > a span {
  margin-left: 10px;
}

 .product-category .dropdown-menu > li > a .fa {
	position: absolute;
	top: 36%;
	right: 13%;
}

.dropdown-menu > li:hover > a,
.dropdown-menu > li:focus > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background: #1b71f5;
	color: #ffffff;
}

.product-category .thumbnail {
	margin: 0;
	padding: 0;
	border: none;
}

.product-category .thumbnail .caption {
	padding-top: 0;
}

@media (max-width: 1199px) {
	.product-category .thumbnail .caption {
		padding: 20px 0 0;
	}
}

.short-desc {
  margin: 30px 0 0 0;
}

.product-brands .dropdown-menu,
.product-diet .dropdown-menu {
  padding: 0px 15px 30px;
	width: 100%;
}

.product-brands .dropdown-menu > li:hover,
.product-brands .dropdown-menu > li:focus {
  -webkit-animation: bounce 0.8s;
  animation: bounce 0.8s;
}

.product-diet .dropdown-menu > li:hover,
.product-diet .dropdown-menu > li:focus,
.product-diet .dropdown-menu > li:hover > a,
.product-diet .dropdown-menu > li:focus > a   {
	-webkit-animation: bounce 0.8s;
  animation: bounce 0.8s;
	background: none !important;
	color: #333333 !important;
}

.wrapper-brand > a {
  margin-top: 25px;
  display: block;
  width: 100%;
  min-height: 100px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.dropdown-menu {
	top:initial;
}

@media (min-width: 768px){

.navbar-right .dropdown-menu {
    left: 0px;
    right: initial;
}
}

.product-category:hover .dropdown-hover:first-child .dropdown-menu-horizontal {
    display: block;
}

.navbar-nav > li > .dropdown-menu {
    border-top: 3px solid #f9f9f9;
}

.product-category > .dropdown-menu > li, .product-brands, .product-diet {
    text-align: left;
}

.product-category .dropdown-menu > li > a .fa {
    display: none;
}

.sub-category > li {
    text-align: left;
    padding-left: 40px;
}

.wrapper-header .navbar-default .navbar-nav li ul a {
	padding: 7px 10px;
}

.wrapper-logo {
	height: 90px;
	text-align: center;
	padding-top: 10px;
}
.wrapper-logo a {

}

@media (min-width: 768px) {
.navbar-right .dropdown-menu {
    left: -180px;
    right: initial;
}}

@media (max-width: 767px){
.mobile-menu a {
    padding: 20px 15px;
}

.mobile-menu li {
	list-style: none;
	padding: 15px;
}

}

/***************************/